OpenapiRealms
Get realm Passkey configuration
Retrieves the Passkey configuration for a realm. Requires 'settings.view' permission.
Retrieves the Passkey configuration for a realm. Requires 'settings.view' permission.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
realmId*string
Realm ID
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/realms/string/config/passkey"{ "crossPlatformAuthenticator": true, "enabled": true, "forceEnabled": true, "userVerification": "string"}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}